summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorjinyuanliu <liujinyuan@inspur.com>2021-09-15 04:32:36 -0400
committerjinyuanliu <liujinyuan@inspur.com>2021-09-15 04:33:07 -0400
commitec0adb16b58cc8bfb526c941fa24ec4ab31657b9 (patch)
tree5250d47587a54cb2d2d564e0f37dbc4c4cd405c4
parent9524fce9fe9e1f6732eed82b0898f89171f20c22 (diff)
downloadpython-glanceclient-ec0adb16b58cc8bfb526c941fa24ec4ab31657b9.tar.gz
Clean up extra spaces
Although these errors are not important, they affect the code specification. Change-Id: I1f91dba079ecf60b1d4b57123048d8409476dde0
-rwxr-xr-xtools/with_venv.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/with_venv.sh b/tools/with_venv.sh
index e6e44f5..1b09ad7 100755
--- a/tools/with_venv.sh
+++ b/tools/with_venv.sh
@@ -4,7 +4,7 @@ command -v tox > /dev/null 2>&1
if [ $? -ne 0 ]; then
echo 'This script requires "tox" to run.'
echo 'You can install it with "pip install tox".'
- exit 1;
+ exit 1;
fi
tox -evenv -- $@